/* Mapa Talleres
---------------------------------------------------------------------------------*/
#contenedor{position:relative;}
.talleres{padding:0 18px 10px}
.talleres .formulario{overflow:hidden;}
.talleres .formulario .botonera{clear:none;float:left;margin:10px 0 0 0;font-size:1em;padding:0}
.talleres .formulario label{width:auto;clear:none;float:left;padding-right:1.6em;margin:1.2em 0 0 0}
.talleres .formulario label span{width:auto;padding-right:12px;width:auto}
.talleres .formulario label input,
.talleres .formulario label select{width:auto;font-size:.95em}
.talleres .formulario label.direccion{clear:both;display:none;width:64%;}
.talleres .formulario label.direccion input{width:85%}
/**/
#cont_talleres {height:auto;margin:0;padding:0;margin-bottom:2em}
#cuerpo_talleres{clear:both;overflow:hidden;}

/* Columna Izquierda
----------------------------*/
#listado_talleres {width:34%;float:left;}
#listado_talleres .cont-talleres{border:1px solid #E9E9E9;margin:-5px 0 8px;padding:3px}
#listado_talleres .cont-talleres-bg{background-color:#FBFBFB;height:39.6em;}
#leyenda{padding:6px;border:1px solid #E9E9E9;}
#leyenda .starnet{background-color:#f6f6f6;padding:6px 8px;color:##2A4248;font-size:.95em}
#leyenda .starnet img{vertical-align:middle;margin-right:3px;}
/*Pestanas*/
#pestanario{overflow:hidden}
.pestana{float:left;width:24%;cursor:pointer;text-align:center;margin-right:1px;cursor:pointer;z-index:100;position:relative;font-size:.9em;color:#fff;font-weight:bold}
#pest4{margin-right:0;width:27%;}
.pest_off strong{display:block;background-color:#f5f5f5;padding:9px 0;margin-top:7px;white-space:nowrap;}
.pest_on{background-repeat:no-repeat;background-position:bottom left}
.pest_on strong{font-weight:bold;color:#fff;background-repeat:no-repeat;background-position:bottom right;margin:0;padding:14px 0 17px;display:block}
/*Colores Pestanas*/
#pest1.pest_on{background-image:url(/recursos/buscador-talleres/imgs/coches_act-izq.gif);}
#pest1.pest_on strong{background-image:url(/recursos/buscador-talleres/imgs/coches_act-der.gif);}
#pest2.pest_on{background-image:url(/recursos/buscador-talleres/imgs/motos_act-izq.gif);}
#pest2.pest_on strong{background-image:url(/recursos/buscador-talleres/imgs/motos_act-der.gif);}
#pest3.pest_on{background-image:url(/recursos/buscador-talleres/imgs/lunas_act-izq.gif);}
#pest3.pest_on strong{background-image:url(/recursos/buscador-talleres/imgs/lunas_act-der.gif);}
#pest4.pest_on{background-image:url(/recursos/buscador-talleres/imgs/garant_act-izq.gif);}
#pest4.pest_on strong{background-image:url(/recursos/buscador-talleres/imgs/garant_act-der.gif);padding:8px 0 13px}
#pest1.pest_off strong{background-color:#F1469E}
#pest2.pest_off strong{background-color:#1561B2}
#pest3.pest_off strong{background-color:#98B9CD}
#pest4.pest_off strong{background-color:#8F8F8F;padding:4px 0 3px;white-space:normal}
/**/
.mensaje-mapa{margin:8px;padding:10px;text-align:center;background-color:#fff;border:1px solid #E9E9E9;}
.outerlistado{z-index:50;background-color:#FBFBFB;position:absolute;height:41.3em;overflow:auto;display:none;width:27.8em;font-size:.95em;padding-bottom:4px}
.outerlistado .table-outerlistado{width:100%;margin:0 auto;background-color:#FBFBFB;}
.outerlistado .table-outerlistado .table-outerlistado{width:auto;background-color:transparent;}
.outerlistado .table-outerlistado td{border-bottom:1px solid #E9E9E9;padding:12px 10px;line-height:1.1em;background-color:#FBFBFB;vertical-align:middle}
.outerlistado .table-outerlistado td td{border-bottom:0!important;width:24em;background-color:transparent;padding:0;line-height:normal;vertical-align:baseline;}
.outerlistado .table-outerlistado td td b{display:block;padding-right:4px}/**/
.outerlistado .table-outerlistado td td br{display:none}/**/
.outerlistado .table-outerlistado td .star{vertical-align:middle;width:auto}
.outerlistado .table-outerlistado .oscuro td{background-color:#fff}
.outerlistado img{float:left;margin:0 8px 0 0}

/* Mapa Google
----------------------------*/
/*Recuadro Borde Azul*/
.recAzul-tr{padding-bottom:28px;}
/**/
#mapa_talleres {width:63%;float:right;padding-top:3px}
#mapa{margin-bottom:1.4em;height:33em;position:relative;}
#mapa_arriba{overflow:hidden;margin-bottom:10px}
#mapa_arriba li{display:inline}
#mapa_arriba li img{display:inline-block;vertical-align:middle;margin-right:4px}
#mapa_arriba .zoom{width:30%;float:left;}
#mapa_arriba .botones{width:55%;float:right;text-align:right;}
#mapa_arriba .botones li img{margin:0 0 0 6px}
#mapa_abajo{padding:9px 0 9px 16px;overflow:hidden;border:1px solid #DAE1E1;border-bottom-color:#CBD7D7;background:url(/recursos/buscador-talleres/imgs/mapa_abajo.gif) repeat-x center left;}
.selec_mapa_content{border:1px solid #DAE1E1;padding:4px;}
#mapa_abajo label{padding:0;font-size:.85em;margin:0 5.1em 0 0;float:left;background-repeat:no-repeat;background-position:center left;padding:4px 0 2px 20px;}
#mapa_abajo label.icono-4{margin-right:0}
#mapa_abajo label span{display:inline-block;padding:0 7px 0 0;}
#mapa_abajo label input{margin:0;vertical-align:middle;}
#mapa_abajo .icono-1{background-image:url(/recursos/buscador-talleres/imgs/simbolo_coche.gif);}
#mapa_abajo .icono-2{background-image:url(/recursos/buscador-talleres/imgs/simbolo_moto.gif);}
#mapa_abajo .icono-3{background-image:url(/recursos/buscador-talleres/imgs/simbolo_luna.gif);}
#mapa_abajo .icono-4{background-image:url(/recursos/buscador-talleres/imgs/simbolo_garant.gif);}
/*Bocadillo Datos Taller*/
#bocadillo {background-color:#fff;}
#cont_bocadillo {text-align:left;}
.nombre{color:#1863A1;font-weight:bold;background: url(/recursos/img/bg/bullet_mini-generica.gif) no-repeat 0 .4em;padding-left:8px;margin-bottom:6px;display:block;}
.nombre img{vertical-align:middle;margin-left:2px}
.dire {color:#444;display:block;margin-bottom:6px;line-height:1.3em;font-size:.95em;padding-left:8px;}
.telef {font-weight:bold;background:url(/recursos/buscador-talleres/imgs/ico_telefono-talleres.gif) no-repeat .6em .4em;font-size:1em;padding-left:26px;}
.marca {color:#1863A1}
.observ {color:#1863A1;display:block;font-weight:bold;padding-left:.8em;}

/* Alertas
----------------------------*/
#divEsperaDibu{position:absolute;z-index:2;visibility:hidden;padding:19px 22px 0 24px;line-height:1.1em;margin-left:13em;top:135px;text-align:left;background:url(/recursos/buscador-talleres/imgs/alert_zoom.gif) no-repeat center;width:284px;height:100px;font-size:.95em;font-weight:bold;color:#2F4D65;}
#divEsperaDibu img{margin:-5px 10px 0 0;float:left;}
#divEsperaDibu br{display:none}
#divEsperaDibu .boton{clear:both;margin:26px 0 0 108px;background:url(/recursos/buscador-talleres/imgs/btn-aceptar.gif) no-repeat center;padding:9px 0 0 17px;color:#496581;width:50px;height:20px;display:block}
#divFlap{line-height:1.1em;position:absolute;z-index:2;width:221px;height:48px;visibility:hidden;text-align:left;margin-left:5px;margin-top:5px;background:url(/recursos/buscador-talleres/imgs/alert_zoom2.gif) no-repeat center;font-size:.95em;font-weight:bold;color:#2F4D65;padding:15px 0 0 65px}
.redir{color:#FFFFFF;background:url(/recursos/buscador-talleres/imgs/redirigir.gif) no-repeat .6em .4em;font-size:2em;padding-left:100px;}